uuid: f36a2891-e21b-4917-961a-5c0853f71107
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.twitter_takeover.field_paragraph
    - field.field.node.twitter_takeover.field_text_align_header
    - field.field.node.twitter_takeover.field_webform
    - node.type.twitter_takeover
  module:
    - user
id: node.twitter_takeover.teaser
targetEntityType: node
bundle: twitter_takeover
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_paragraph: true
  field_text_align_header: true
  field_webform: true
  langcode: true
